package de.ivu.elect.business.system.control;

import javax.ejb.Stateless;
import javax.ejb.TransactionAttribute;
import javax.ejb.TransactionAttributeType;

@Stateless
public class VirusScanInit {

  public void initScanner() {
    // nichts zu tun

  }

  @TransactionAttribute(TransactionAttributeType.REQUIRES_NEW)
  public void initScannerNewTransaction() {
    initScanner();
  }



}
